VC发货单 - 确认发货
POST
/basicOpen/openapi/getInvoice/invoice/batchSendGoods支持VC发货单-确认发货
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/openapi/getInvoice/invoice/batchSendGoods | HTTPS | POST | 1 |
请求参数
orderNoListarray<any>请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/openapi/getInvoice/invoice/batchSendGoods?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"orderNoList": ["RO260205007"]
}'
返回结果
Json Object
codeinteger必填dataobject必填隐藏子属性
errorMsgarray<object>必填隐藏子属性
orderNostringerrorMsgstringfailedCountinteger必填successCountinteger必填error_detailsarray<any>必填messagestring必填request_idstring必填response_timestring必填totalinteger必填返回成功示例
{
"code": 0,
"data": {
"errorMsg": [],
"failedCount": 1,
"successCount": 1
},
"errorMsg": [
{
"orderNo": "RO260205007",
"errorMsg": "系统异常"
}
],
"message": "value",
"request_id": "value",
"response_time": "value",
"total": 0
}